Expansive Civilian Warfare Bug Dispatch Center!
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009016Expansive Civilian Warfare Client[All Projects] Brandanpublic2014-01-06 05:102014-03-16 23:43
Reporteranonymous 
Assigned ToBrandan 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionwon't fix 
ETA< 1 day 
PlatformOSOS Version
Product Version 
Target Version1.0.0.0AJFixed in Version1.0.0.0AK 
Summary0009016: Add News tab
DescriptionRe-add the news tab to the client that would simply display:
http://expansivecivilianwarfare.com/news.php [^]
TagsNo tags attached.
Project
Attached Files

- Relationships

-  Users monitoring this issue
User List There are no users monitoring this issue.

-  Notes
(0000032)
Brandan (administrator)
2014-01-06 05:32

Same thing as the Report bug?

Just a webbrowser inside of a tab?
(0000037)
Brandan (administrator)
2014-01-30 22:23

No response given, issue closed.

Feel free to reopen it when you respond.

- Issue History
Date Modified Username Field Change
2014-01-06 05:10 anonymous New Issue
2014-01-06 05:10 anonymous Status new => assigned
2014-01-06 05:10 anonymous Assigned To => Brandan
2014-01-06 05:27 Brandan Status assigned => acknowledged
2014-01-06 05:27 Brandan Fixed in Version => 1.0.0.0AK
2014-01-06 05:32 Brandan Note Added: 0000032
2014-01-06 05:32 Brandan Status acknowledged => feedback
2014-01-06 05:37 Brandan ETA none => < 1 day
2014-01-06 05:38 Brandan Target Version => 1.0.0.0AJ
2014-01-26 20:39 anonymous Note Added: 0000033
2014-01-26 20:39 anonymous Status feedback => assigned
2014-01-30 22:22 Brandan Note Deleted: 0000033
2014-01-30 22:23 Brandan Note Added: 0000037
2014-01-30 22:23 Brandan Status assigned => closed
2014-03-16 23:43 Brandan Resolution open => won't fix


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker